Grand Theft Auto: Episodes from Liberty City Systemanforderungen

Grand Theft Auto: Episodes from Liberty City SystemanforderungenMorgen, am am 16. April 2010, erscheint Grand Theft Auto: Episodes from Liberty City, das die beiden DLC The Lost and Damned und The Ballad of Gay Tony umfasst. Nun sind auch die minimalen Systemvoraussetzungen für Grand Theft Auto: Episodes from Liberty City bekannt.

Minimale Systemanforderungen

Veröffentlicht am April 15th, 2010 mit 2 Kommentare.
Weitere Systemvoraussetzungen in der Kategorie Action.

Ähnliche Systemanforderungen

2 comments

Read the comments left by other users below, or:

Get your own gravatar by visiting gravatar.com Elias Ortner
#1. Januar 14th, 2011, at 4:03 PM.

Ich habe.
767 MBram
128mb Grafikarte
1,8GH Prozessor
und noch 100GB freien FestplattenSpeicher..
Ich wollte fragen ob das Game bei mir funktioniert.

Get your own gravatar by visiting gravatar.com admin
#2. Januar 14th, 2011, at 4:47 PM.

Hallo,
eher nicht, das sind aber ohnehin nur DLCs, hast du denn das Hauptspiel und läuft das bei dir?

Leave your comment...

If you want to leave your comment on this article, simply fill out the next form:




You can use these XHTML tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong> .